Subject: Re: bug#50097: gzip: add "--keep" option to keep original files unchanged

From: Krzysztof Żelechowski <[email-masked]>
Date: Sun, 22 Aug 2021 03:02:41 +0200

Dnia sobota, 21 sierpnia 2021 15:55:45 CEST Jim Meyering pisze:
> I.e., we have to weigh "what could go wrong?" against "what would be
> improved?" In this case, the weights are small on each side. That alone
> argues against making a semantics-changing modification to such a tool.

The bad weight on the "for" side is 0, the counterexamples are unconvincing.

BR,
Chris